<mat-card class="p-2">
  <mat-card-title>{{repoInfo?.name}}</mat-card-title>
  <mat-card-subtitle>
    <div>{{repoInfo?.typeOfRepo}}</div>
    <div>No of copies owned by Enterprise: {{repoInfo.noOfOwnedCopies}}</div>
  </mat-card-subtitle>
  <mat-card-content>
    <div>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
      labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
      commodo consequat.
    </div>
    <div class="text-secondary mt-2">All copies are <span *ngIf="!repoInfo.allPresentLocally" class="font-weight-bold">not</span>present locally.</div>
  </mat-card-content>
</mat-card>
